Subject: Approval process

From: "Adorne Daffy" <[email-masked]>
Date: Mon, 05 Feb 2007 03:35:11 +0000

Thank you for your loan request, which we recieved yesterday, your refinance 
application has been accepted

Good Credit or Not, We are ready to give you a $380,000 loan, after further 
review, our lenders have established the lowest monthly payments.

Approval process will take only 1 minute.

Please visit the confirmation link below and fill-out our short 30 second 
Secure Web-Form.

http://iwaatwcch.com/

_________________________________________________________________
FREE pop-up blocking with the new MSN Toolbar - get it now! 
http://toolbar.msn.click-url.com/go/onm00200415ave/direct/01/